BIEN 3 - Task #318

decide whether to switch to VegX 1.5.2
01/12/2012 04:10 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 01/12/2012
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

We have been mapping to VegX 1.5.1 (the latest stable version) but a release candidate VegX 1.5.2 is also available. VegX 1.5.2
differs in a few fields that we would like to use, such as the relatedltem/relatedIndividual field of individualOrganismObservation that

we're planning to use to tie stems to their parent organisms.

Do we want to switch to VegX 1.5.2, before further modifying the VegX mappings? Does it matter whether we map to a stable

version or a development version?

History

#1 - 01/12/2012 04:25 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 30

Brad: Yes! Latest version please, 1.5.2. It's about to get a lot less stable in any case, as we make more changes.

#2 - 01/19/2012 11:29 AM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 30 to 100

In fact, we will switch to 1.5.3, which is now available
